# ModelsWorkspaceModel

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Computing** | [**[]ModelsComputingModel**](models.ComputingModel.md) |  | [optional] [default to null]
**Data** | [**[]ModelsDataModel**](models.DataModel.md) |  | [optional] [default to null]
**Datacenter** | [**[]ModelsDatacenterModel**](models.DatacenterModel.md) |  | [optional] [default to null]
**Storage** | [**[]ModelsStorageModel**](models.StorageModel.md) |  | [optional] [default to null]
**UserId** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


